package com.sipai.jspatrol.Bean;

/**
 * created by lvliming on 2021/3/18
 */
public class Statement {
    private String id;
    private String inputusername;
    private String insdt;
    private String rptdt;
    private String rptname;
    private String rptsetId;
    private String unitId;
    private String upsdt;
    private String meno;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getInputusername() {
        return inputusername;
    }

    public void setInputusername(String inputusername) {
        this.inputusername = inputusername;
    }

    public String getInsdt() {
        return insdt;
    }

    public void setInsdt(String insdt) {
        this.insdt = insdt;
    }

    public String getRptdt() {
        return rptdt;
    }

    public void setRptdt(String rptdt) {
        this.rptdt = rptdt;
    }

    public String getRptname() {
        return rptname;
    }

    public void setRptname(String rptname) {
        this.rptname = rptname;
    }

    public String getRptsetId() {
        return rptsetId;
    }

    public void setRptsetId(String rptsetId) {
        this.rptsetId = rptsetId;
    }

    public String getUnitId() {
        return unitId;
    }

    public void setUnitId(String unitId) {
        this.unitId = unitId;
    }

    public String getUpsdt() {
        return upsdt;
    }

    public void setUpsdt(String upsdt) {
        this.upsdt = upsdt;
    }

    public String getMeno() {
        return meno;
    }

    public void setMeno(String meno) {
        this.meno = meno;
    }
}
